Page MenuHomePhabricator

Thumbnails not created for shared images
Closed, ResolvedPublic

Description

Files shared from English ShoutWiki Hub in other hubs (such as Finnish and German) don't have thumbnails created, and instead message "Error creating thumbnail: File missing" is shown.

Related Objects

Event Timeline

--miki-- created this task.Jul 12 2016, 8:48 PM
jack edited projects, added Restricted Project; removed Other/Unspecified.Jul 13 2016, 11:10 AM
jack added a subscriber: jack.
jack closed this task as Resolved.
jack claimed this task.

The $wgForeignFileRepos configuration setting for {de,es,fi}.shoutwiki.com had the wrong (old) value for the directory key (essentially due to T41: Cleanup legacy image pathing), which tells MW where the physical files are stored at. This is fixed now, but you may need to purge the page to see thumbnails again.

lewiscawte changed the task status from Resolved to Invalid.Jul 13 2016, 12:40 PM
lewiscawte changed the task status from Invalid to Resolved.Jul 14 2016, 1:56 PM